package com.liquidnet.client.admin.zhengzai.goblin.service.imp;

import com.liquidnet.client.admin.zhengzai.goblin.service.IGoblinZhengzaiMarketService;
import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.goblin.dto.vo.GoblinZhengzaiStoreListVo;
import com.liquidnet.service.goblin.dto.vo.GoblinZhengzaiVo;

import java.util.List;

/**
 * 正在下单相关
 */
public class GoblinZhengzaiMarketServiceImpl implements IGoblinZhengzaiMarketService {


    @Override
    public ResponseDto<List<GoblinZhengzaiVo>> zhengzaiList(int page, String purchaseName, int status, String st, String et, String ct) {
        return null;
    }

    @Override
    public ResponseDto<Boolean> zhengzaiStatus(String marketId, int status) {
        return null;
    }

    @Override
    public ResponseDto<Boolean> zhengzaiInsert(String purchaseName, String storeId, String st, String et, Integer isPre, String preTime) {
        return null;
    }

    @Override
    public ResponseDto<Boolean> zhengzaiUpdate(String marketId, String purchaseName, String storeId, String st, String et, Integer isPre, String preTime) {
        return null;
    }

    @Override
    public ResponseDto<GoblinZhengzaiVo> zhengzaiDetails(String marketId) {
        return null;
    }

    @Override
    public ResponseDto<String> zhengzaiSkuList(String marketId, String storeId) {
        return null;
    }

    @Override
    public ResponseDto<Boolean> zhengzaiStoreList(String marketId) {
        return null;
    }

    @Override
    public ResponseDto<Boolean> zhengzaiSkuDel(String marketId, String skuId) {
        return null;
    }

    @Override
    public ResponseDto<List<GoblinZhengzaiStoreListVo>> zhengzaiStore(String marketId, String storeId, Integer delTag) {
        return null;
    }
}
